# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.1
type: payment
authorName: 'X-Cart team'
moduleName: 'PayU India'
description: 'Accept Credit cards and Debit cards of Indian Banks, enable Net banking options. The customer is redirected to a payment page hosted by PayU. Mobile optimized, PCI compliant, with intelligent retry framework.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
